/**
 * Brunner AG - Druck und Medien, Kriens
 * @copyright      Copyright 2009, Brunner Web, all rights reserved
 * @link           http://www.bag.ch/web
 */
@import url(/_local/templates/redesign/css/fonts.css);

html {
	height: 100%;
}

p {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

body{
    height: 100%;
	width: 100%;
	max-width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 18px;
	z-index: 1;
	color: #fff;
	font-weight: 300;
	line-height: 125%;
	background-color: #393534;
	letter-spacing: 0.03em;
	font-family: 'FuturaLT-CondensedLight', sans-serif;
}

#wrapper {
	position: absolute;
	width: 100%;
	overflow: hidden;
	min-height: 100%;
}


#page {
	position: relative;
	display: block !important;
	min-width: 300px;
	width: 100%;
	max-width: 100%;
	min-height: 100%;
}

div#innerpage {
	position: relative;
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	max-width: 100%;
	transition: left 0.2s ease-out 0s;
}

body.menu #innerpage {
	display: block;
	left: -280px;
}

#homeMobile {
	display: none;
	position: relative;
	margin: 0 auto;
	width: 30%;
	height: 100px;
}

#header {
	position: absolute;
	/*background: url(/_local/images/sliderBg.png) no-repeat top left;*/
	height: 200px;
	width: 100%;
	z-index: 3;
	left: 0;
	transition: left 0.2s ease-out 0s;
}
body.menu #header {
	left: -280px;
}

#mobileHeader {
		display: none;
	}

#logo {
	position: relative;
	margin: 0 auto;
	width: 100%
}
#logo img {
	width: 100%;
}

#search {
	clear: both;
	position: relative;
	display: block;
	margin: 45px 0% 0 0%;
	box-sizing: border-box;
	width: 100%;
	height: 30px;
	border: 0px solid #e4f4ff;
	z-index: 2;
	border-radius: 2px;
}

#slider {
	position: fixed;
	width: 100%;
	height: 100px;
	background: #393534;
	z-index:2;
}


#navigation {
	position: fixed;
	width: 280px;
	padding: 0px 0;
	top: 0;
	background: #393534;
	min-height: 250px;
	height: 100%;
	right: -280px;
	box-sizing: border-box;
	transition: right 0.2s ease-out 0s;
	z-index: 100;
}

#navigation>div {
	height: 98%;
    overflow: auto;
    padding: 2% 0;
}

body.menu #navigation {
	right: 0px;
}

#mainnavigation {
	width: 100%;
}

#content {
	position: relative;
	width: 100%;
	float: left;
	min-height: 200px;
	padding: 0px 0 0px 0;
	margin: 342px 0 50px 0;
}




div.centered {
	position: relative;
	width: 55%;
	margin: 0px auto;
}

div.centered.content {

}


#footerLinks{
	position: relative;
	width: 100%;
	padding: 0 0 5px 0;
	background-color: transparent;
	color: white;
	z-index:2;
	clear: both;
}

#footer {
	display: flex;
	font-size: 80%;
	width: 100%;
	box-sizing: border-box;
	bottom: 0;
	padding: 0 0 0 0.5%;
	z-index:2;
}
#footer > .centered {
	/*height: 50px;*/
}
#footer > div > span.left {
	float: left;
}

#footer  span.left span.mob-phone-nr {
	display: none;
}

#footer > div > span.cms {
	float: right;
	font-size: 90%;
	width: 150px;
}

#footer span.cms a {
	text-decoration: none;
	color: white;
	float: left;
	margin-right: 10px;
	font-size: 20px;
}

#footer span.cms img {
	vertical-align: bottom;
}

#footer div.right img {
	float: left;
	margin: 0 0% 0 0;
	cursor: pointer;
}

#footer div.right span {
	float: right;
	padding-top: 27px;
	line-height: 25px;
	padding-bottom: 10px;
}

#footer li.footerFirma {
	float: right;
	margin-left: 20px;
}

#footerLinks > span > a{
	color: #fff;
	padding: 0 0.5rem;
	border-right: 1px solid #fff;
}
#footerLinks > span:first-child > a{
	padding-left: 0;
}
#footerLinks > span:last-child > a{
	border-right: 0;
}

div.clear {
	clear: left;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
}

a img {
	border:0;
}

/* RANGER */

#ranger {
	bottom: 0;
	right: 0;
	min-height: 245px;
	position: absolute;
	width: 228px;
	z-index: 10;
}

#ranger #ranger-text {
	bottom: -20px;
	position: relative;
	width: 228px;
	padding: 0 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#ranger #ranger-text p {
	margin-top: 0;
	padding-top: 0;
}

#ranger #ranger-text p:before {
	content: "«";
}

#ranger #ranger-text p:after {
	content: "»";
}

#ranger #ranger-img {
	bottom: -5px;
	right: 0;
	height: 245px;
	position: relative;
	width: 228px;
}

#ranger  #ranger-text a{
	color: #fff;
}

#ranger  #ranger-text a:hover{
	text-decoration: underline;
}


#back-top {
    background-color: #000;
    bottom: 0;
    box-shadow: 0 0 8px #000;
    height: 45px;
    left: 0;
    opacity: 0.6;
    position: fixed;
    width: 100%;
    z-index: 20000;
}

#back-top a {
    background: url("/_local/images/top.png") no-repeat scroll center 7px rgba(0, 0, 0, 0);
    display: block;
    height: 100%;
    line-height: 45px;
    transition: all 1s ease 0s;
    width: 100%;
}

/* CMS features */

body.cms_editpage #page {
	overflow: auto;
}

body.cms_editpage #header {
	height: 100px !important;
}

body.cms_editpage #slider{
	margin-top: 40px;
}


body.cms_editpage #content {
	z-index: 3 !important;
	margin-top: 200px;
	margin-bottom: 50px !important;
	background-color: #393534 !important;
}


body.cms_editpage .piktos p,
body.cms_editpage .mobile p{
	text-align: center;
}

body.cms_editpage #footer {
	visibility: visible;
}

#popup>table::before {
	content: 'POPUP';
	position: absolute;
	margin-top: 20px;
	margin-left: 20px;
}









